
<?php

namespace App\Helpers;

class PriceHelper
{
    public static function format($amount)
    {
        return [
            "original" => $amount,
            "currency" => "UAH",
            "withCurrency" => $amount . " UAH",
        ];
    }
}
